Le python-magic (en fait le paquet "file") de Debian est vraiment trop vieux…
authorProgfou <jean-christophe.andre@auf.org>
Wed, 19 Jan 2011 11:26:33 +0000 (18:26 +0700)
committerProgfou <jean-christophe.andre@auf.org>
Wed, 19 Jan 2011 11:26:33 +0000 (18:26 +0700)
commit6244020fe1de302f975732edb88890b1da7e3a9a
tree9cbef1c2b378eb6e3125b9337cbb0dad3abfca18
parent600cb373dbc61ad42d92fce97e20b7e6e0b7abae
Le python-magic (en fait le paquet "file") de Debian est vraiment trop vieux…
wcs/wcs-extract